@import url('https://fonts.googleapis.com/css?family=Nanum+Gothic&subset=korean');


/* 초기화 */
html {overflow-y:scroll}
body {margin:0;padding:0;font-size:0.75em;font-family:'Malgun Gothic', sans-serif;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family:'Malgun Gothic', sans-serif;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

#hd ul, nav ul, #ft ul {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-family:'Nanum Gothic', sans-serif;font-size:1em}
button {cursor:pointer}

textarea, select {font-family:dotum;font-size:1em}
select {margin:0;height: 32px;border:1px solid #e4eaec}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a:link, a:visited {color:#666;text-decoration:none} /* 전체 게시판리스트 공통 */
a:hover, a:focus, a:active {color:#2c68b0;text-decoration:none}

/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;width:1200px;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#333}
.hd_pops_con {}
.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#393939;color:#fff}

/* 상단 레이아웃 */
#hd {z-index:1000;position:relative;min-width:100%;top:0;}
.hd_zindex {z-index:10 !important}
#hd_h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#hd_wrapper {position:relative;margin:0 auto;padding:0px 0;width:1200px;zoom:1;} /* 상단 로고레이아웃 세로폭 */
#hd_wrapper:after {display:block;visibility:hidden;clear:both;content:""}

#logo {float:left;margin-left:0px}

/* 전체 검색 */
#hd_sch {float:left;margin:0 0 0 18px;padding:0;border:2px solid #2c68b0} /* margin:7 0 0 18px; 검색 상,하,좌,우 여백 */
#hd_sch legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#hd_sch #sch_stx {padding-left:5px;width:305px;height:30px;border:0;background:#fff;line-height:1.6em;background: none}
#hd_sch #sch_submit {padding:0 5px;height:30px;width:40px;border:0;background:#2c68b0;color:#fff;cursor:pointer}

/* 텍스트 크기 조절 */
#text_size {float:left;margin:0 0 0 10px;letter-spacing:-3px}
#text_size button {margin:0;padding:1px 2px;border:1px solid #c3c6ca;background:transparent;vertical-align:middle;cursor:pointer}
.ts_up {font-size:1.167em !important}
.ts_up2 {font-size:1.3em !important}

/* 상단 회원가입 등 링크 */ 
#hd_top_new{width:100%;height:28px;border-bottom:0px solid #fff;background: rgba(255, 255, 255, 0.5);} /* 배경투명조절 조절 */
#hd_top{width:100%;height:28px;border-bottom:1px solid #fff;background:#fff}
#hd_tnb{width:1200px; margin:0 auto;}
#tnb {float:right;list-style:none;zoom:1;}
#tnb:after {display:block;visibility:hidden;clear:both;content:""}
#tnb li {float:left;}
#tnb a {display:inline-block;padding:0 10px;height:28px;color:#999;letter-spacing:-0.1em;line-height:2.4em}
#tnb a:focus, #tnb a:hover, #tnb a:active {text-decoration:none}
#tnb img {margin-right:3px}

.hd_home{float:left;border-left:1px solid #ddd;border-right:1px solid #ddd;}
.hd_home a{display:block;line-height:28px;padding:8 10px;color:#a5a5a5;}
.hd_home a:hover{color:#2c68b0;}

/* 탑버튼,상단으로 */
#goto-top{position:fixed;bottom:50px;right:200px}
.dno{display:none}

/* 메인메뉴 */
#gnb_new {    
    background: rgba(255, 255, 255, 0.5); /* 배경만 흰색 50% 투명 */
    border-bottom: 1px solid rgba(102, 102, 102, 0.3); /* 하단라인  회색(#666) +투명도 30%  */
}

#gnb {clear: both;position:relative;margin:-1px 0 0;padding:0; background:#fff;border-bottom:1px solid #ddd;}  /* 1차메뉴박스 백색상,하단라인 */
#gnb h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#gnb_1dul {margin:0 auto !important;padding:0;width:1200px;zoom:1} /* 1차메뉴 가로폭 */
#gnb_1dul {text-align:right;} /* 1차메뉴 글자정렬 추가함 */

#gnb_1dul a{color:#666;font-size:15px;} /* 1차메뉴 글자크기 */
#gnb_1dul a:hover{color:#000;} /* 1차메뉴 hover글자색상 */
#gnb_1dul a:active{color:#000;} /* 1차메뉴 active글자색상 */
#gnb_1dul:after {display:block;visibility:hidden;clear:both;content:""}

.gnb_1dli {z-index:10;position:relative;display:inline-block;} /* 1차메뉴 우측정렬 float:left; 이걸 지우고 72번줄 추가함*/
.gnb_1da {display:inline-block;padding:0 28px;height:45px;font-weight:bold;line-height:2.95em;text-decoration:none} /* 1차메뉴 글자 좌,우간격,테이블높이 */
.gnb_1dli_air .gnb_1da {background-color:#000;color:#fff}
.gnb_1dli_on .gnb_1da {background-color:#transparent;color:#fff}
.gnb_1da:focus{background:#transparent !important;color:#000 !important;text-decoration:none} /* 1차메뉴 클릭하고 있을때 글자색상 */

.gnb_2dul {display:none;position:absolute;top:45px;width:130px} /* 2차메뉴 테이블 폭 */
.gnb_2da {display:block;padding:3px 1px;text-align:center;text-decoration:none} /* 2차메뉴 글자 세로,좌우여백, 좌우정렬 */

.gnb_1dli_air .gnb_2da {background-color:#000;color:#fff}
.gnb_1dli_on .gnb_2da {background-color:#transparent;color:#fff}

.gnb_2da:focus, .gnb_2da:hover {background:#e8e8e8;text-decoration:none;opacity:0.78}
.gnb_1dli_over .gnb_2dul {display:block;right:0;background:#eee;opacity:0.78}
.gnb_1dli_over2 .gnb_2dul {display:block;right:0;background:#fff}

#gnb_empty {padding:10px 0;width:100%;text-align:center;line-height:2em}
#gnb_empty a {text-decoration:underline}

/* 중간 레이아웃 */
#wrapper {z-index:5;margin:0px auto ;width:100%;zoom:1;} /*margin:컨테이너상단 메인메뉴와의 간격*/
#wrapper:after {display:block;visibility:hidden;clear:both;content:""}
#aside {float:left;margin:0 0 0 -1px;width:220px;background:#fff}

/*사이드 좌측메뉴*/
#aside_ct{margin-top:15px;width:220px;}
#aside_ct ul{margin:0;padding:0;}

#container {z-index:4;position:relative;width:1200px;margin:0 auto;min-height:auto;height:auto !important;font-size:1em;zoom:1;margin-bottom:30px;}
#container_1 {z-index:5;position:relative;width:100%;margin:0 auto;min-height:800px;height:auto !important;font-size:1em;zoom:1;;margin-bottom:30px;} /*메인페이지 head_1.php 추가파일생성*/
#container:after {display:block;visibility:hidden;clear:both;content:""}
#container_title {padding-bottom:1px;margin-bottom:5px;margin-top:28px;font-size:15px;font-weight:bold;color:#4b545e;} /*컨테이너 타이틀 하단,상단간격, 글자크기,글자색상*/


/*메인슬라이드*/
 #main_bn .bn_ul li img {
    width: 100%;        /* 브라우저 폭에 맞게 늘림 */
    height: auto;       /* 세로 비율 유지 */
    display: block;     /* 이미지 하단 여백 제거 */
    object-fit: cover;  /* 화면 꽉 채우고 남는 부분은 잘라냄 */
}

#main_bn_box{float:left;border:1px solid #fff;margin-bottom:30px;margin-top:0px;width:100%;height:auto;overflow:hidden}
#main_bn {position:relative;overflow:hidden;width:100% !important;height: 100%;}
#main_bn .bn_ul{margin:0;padding:0;}
#main_bn .bn_ul li{float:left;list-style:none;}
#main_bn li .bn_wr{}
#main_bn .dots{position:absolute;bottom:30px;text-align:center;width:100%} /*메인배너  자동이동표시 점 위치*/ 
#main_bn .dots li{cursor: pointer;margin-right:10px;text-indent:-9999px;width:10px;height:10px;border-radius:50%; background:#2c68b0;overflow:hidden;display:inline-block;zoom:1; *display:inline /*IE7 HACK*/; _display:inline; /*IE6 HACK*/}
#main_bn .dots li.active{background:#fda100;}


/* 하단 레이아웃 원본 */
#ft {min-width:100%;border-top:1px solid #ddd;}
#ft h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ft p {margin:0;padding:10px 0;line-height:1.8em}

#ft_catch {position:relative;margin:0 auto;padding:20px 0 0;width:100%;text-align:center}

#ft_copy {background:#transparent}
#ft_copy div {position:relative;margin:0 auto;padding:10px 0;width:100%;color:#6c6c6c;text-align:center}
#ft_copy a {display:inline-block;margin:0 10px 0 0;color:inherit}
#ft_copy #ft_totop {position:absolute;top:10px;right:0}

#ft_company{border-top:1px solid #dde4e9;background: #fff;}
#ft_company p.ft_info{padding:10px 0 15px;line-height:20px;width:100%;margin:0 auto;color:#6c6c6c}
#ft_family{position:absolute;top:0;right:0}

/* 하단 레이아웃 수정*/
#footer {width:100%;height:90px;border-top:1px solid #cbcaca;background-color:#fff;clear:both} /*풋터박스 높이, 백백상 */ 
.footer {position:relative;width:1200px;height:90px;margin:0 auto} /*풋터화면 전체높이, 스크롤 */
.footerL {float:left;margin-right:50px;padding-top:5px}
.footerR {padding-top:3px}
.footerR p {display:inline-block;color:#000;line-height:20px}
.footerR ul.bbslist {display:inline-block;color:#eee;line-height:0px} 
.footerR ul.bbslist li {float:left;margin-right:40px;font-weight:bold}
.footerR ul.bbslist li a {color:#575555;text-decoration:none} /*풋터 개인정보 글자색상 */
.footerR ul.copyright {display:inline-block;color:#575555;line-height:18px} /*풋터 상호.대표 글자색상,줄간격 */
.footerR ul.copyright li {float:left;margin-right:10px;font-weight:bold}
.footerR ul.sns_icon {position:absolute;top:50%;right:0;margin-top:-16.5px}
.footerR ul.sns_icon li {float:left}

/* 게시물 선택복사 선택이동 */
#copymove {}
.copymove_current {float:right;color:#ff3061}
.copymove_currentbg {background:#333}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}
/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#ddd;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#captcha #captcha_img {width:100px;height:41px;border:1px solid #e9e9e9}
#captcha #captcha_mp3 {position:absolute;top:0;left:101px;;margin:0;padding:0;width:23px;height:22px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_mp3 span {position:absolute;top:0;left:0;width:23px;height:22px;background:url('../../../plugin/kcaptcha/img/sound.gif')}
#captcha #captcha_reload {position:absolute;top:21px;left:101px;margin:0;padding:0;width:23px;height:22px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_reload span {position:absolute;top:0;left:0;width:23px;height:22px;background:url('../../../plugin/kcaptcha/img/reload.gif')}
#captcha #captcha_key {margin:0 0 0 25px;padding:0 5px;width:70px;height:41px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:2.8em}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc{display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl{margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* 버튼 */
a.btn01 {display:inline-block;padding:7px;background:#dbe0e8;border-radius:3px;color:#fff;background:#2c68b0;background:#2c68b0;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;color:#000;background:#dbe0e8;border-radius:3px;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:center} /* 서식단계 진행 */

.btn_submit {padding:8px;border:0;background: #2c68b0;color:#fff;cursor:pointer;border-radius:3px}
fieldset .btn_submit {padding:0 10px;height:32px;line-height:1em}

a.btn_cancel {display:inline-block;background:#dbe0e8;padding:7px;border:1px solid #dbe0e8;color:#737373;border-radius:3px;text-decoration:none;vertical-align:middle;}
button.btn_cancel {display:inline-block;padding:7px;border:1px solid #dbe0e8;background:#dbe0e8;color:#737373;vertical-align:top;text-decoration:none}

a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;height:23px;border:0;background:#656565;color:#fff;letter-spacing:-0.1em;text-decoration:none;vertical-align:top}  /* 임시저장된글, 우편번호검색버튼 등 */
a.btn_frmline {line-height:24px}
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01 {display:inline-block;padding:7px;border:1px solid #d9ded9;background:#f2f5f9;color:#000;text-decoration:none;vertical-align:middle}
a.btn_b01:focus, .btn_b01:hover {text-decoration:none}
a.btn_b02 {display:inline-block;padding:7px 7px;border:1px solid #2c68b0;background:#2c68b0;color:#fff;text-decoration:none;vertical-align:middle}
a.btn_b02:focus, .btn_b02:hover {text-decoration:none}
a.btn_admin {display:inline-block;padding:7px;border:1px solid #2c68b0;background:#fff;color:#2c68b0;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
a.btn_admin:focus, a.btn_admin:hover {text-decoration:none;background:#fff;color:#e8180c;}

/* 댓글 스타일 */
.cnt_cmt {display: inline-block;margin: 0 0 0 5px;font-weight: bold;background: #ff5959;border-radius:3px;padding: 2px;font-size: 10px;line-height: 10px;color: #fff;min-width: 10px;height: 10px;text-align: center;}

/* 기본테이블 */
.tbl_wrap table {width:100%;border:0;border-spacing:0;border-collapse:separate;border-top:3px solid #61646c;color:#656565;font-size:13px} /* color:#ddd 게시판 글쓰기 제목,내용,링크,첨부파일 글자색상 글자크기 */
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}

.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:10px 0 13px 0;background:url(../img/line_th.gif) no-repeat 0 50% #f0f0f0;border-bottom:1px solid #61646c;color:#666;font-size:13px;text-align:center;letter-spacing:-0.1em}
.tbl_head01 thead th:first-child {background:#f0f0f0}
.tbl_head01 thead a {color:#666}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head01 td {padding:10px 5px 13px;border-bottom: 1px solid #d7d7d7;line-height:1.5em;word-break:break-all}
.tbl_head01 a {}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#ddd;font-size:10px;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#000}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:70px;padding:7px 13px;border:1px solid #333;border-left:0;background:transparent;text-align:center}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #333;border-bottom:1px solid #333;background:transparent}
.tbl_frm01 textarea, .frm_input {border:1px solid #e4eaec;background:transparent;color:#333;vertical-align:middle;line-height:2em}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:32px;background:transparent}
.tbl_frm01 textarea {width:98%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}


/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;text-align:center}

/* 필수입력 */
.required, textarea.required {}

/* 테이블 항목별 정의 */
.td_board {width:120px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:100px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:center}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {margin:0 0 20px;padding:20px;border-top:3px solid #2c68b0;border-bottom:1px solid #dde4e9;background:#fff;font-size:1.2em}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {margin:-20px 0 20px 0;padding:0 20px;border-bottom:1px solid #455255;background:#2c68b0;list-style:none;zoom:1}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;margin-left:-1px}
.new_win .win_ul a {display:block;padding:10px 10px 8px;border-right:1px solid #455255;border-left:1px solid #455255;color:#fff;font-family:dotum;font-weight:bold;text-decoration:none}
.new_win .win_desc {padding:20px}

.new_win .win_btn {clear:both;padding:20px;text-align:center} /* 새창용 */
.new_win .win_btn button {display:inline-block;padding:0 10px;height:30px;border:1px solid #2c68b0;background:#fff;color:#000;line-height:2em;cursor:pointer}
.new_win .win_btn input {padding:0 10px;height:30px;line-height:2em}
.new_win .win_btn a {display:inline-block;padding:0 10px;height:30px;background:#4b545e;color:#fff;vertical-align:middle;line-height:2.4em}
.new_win .win_btn a:focus, .new_win .win_btn a:hover {text-decoration:none}

/* 검색결과 색상 */
.sch_word {color:#ff3061}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {display:inline-block;position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;border:1px solid #283646}
.sv_wrap .sv a {display:inline-block;margin:0;padding:3px;width:94px;border-bottom:1px solid #283646;background:#111;color:#fff !important}
.sv_wrap a:focus, .sv_wrap a:hover, .sv_wrap a:active {text-decoration:none}
.sv_on {display:block !important;position:absolute;top:10px;left:20px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;margin:0 0 20px;padding:20px 0 0;text-align:center}
.pg {}
.pg_page, .pg_current {display:inline-block;padding:0 8px;height:25px;color:#000;letter-spacing:0;line-height:2.2em;vertical-align:middle}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {background:#e4eaec;text-decoration:none}
.pg_start, .pg_prev {/* 이전 */}
.pg_end, .pg_next {/* 다음 */}
.pg_current {display:inline-block;margin:0 4px 0 0;background:#333;color:#fff;font-weight:normal}

#mainArea2 {width:1200px;padding:0 0 8px} /*메인 최신갤러리 박스넓이 */
#mainArea2:after {display:block;clear:both;content:''}
#mainArea2 .left {float:left}
#mainArea2 .right {float:right;margin:0 8px 0 0}

/* Mobile화면으로 */
#device_change {}